Subject: New Reply Received - Faulty drawer follow up
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 07 Aug 2021 12:08:30 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Faulty drawer follow up  Ticket comment <div dir="auto"><div>
<br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr">---------- Forwarded message ---------<br>
</div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: <strong class="gmail_sendername" dir="auto">M</strong> <span dir="auto">&lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;</span><br>Date: Sat, Aug 7, 2021, 1:15 PM<br>Subject: Re: [#2944867] - Faulty drawer follow up<br>To: Landmark Group &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;<br><br><br>
</div>
<div dir="auto">
<div>You have a terrible system then.. invoice number is mentioned and image attached and complaint logged with economic department.</div>
<div dir="auto"><br></div>
<div dir="auto">
<br><br><div class="gmail_quote" dir="auto">
<div dir="ltr" class="gmail_attr">On Sat, Aug 7, 2021, 12:31 PM Landmark Group &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Marwan,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused however, we have checked with the following email address: (<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>)  and we are unable to locate any order with us. We request you to please share with us your exact order number so that we assist you with this accordingly.</div>
<div><br></div>
<div>We are looking forward to hear from you soon. Thank you for your help!</div>
<div><br></div>
<div>Your Friends,</div>
<div><span dir="ltr">The Support Team</span></div>
</div></div></div>

	

</div></blockquote>
</div>
</div>
<div dir="auto">
<br style="font-family:sans-serif"><br style="font-family:sans-serif"><div style="font-family:sans-serif" dir="auto">
<div dir="ltr">---------- Forwarded message ---------<br>From: <strong dir="auto">M</strong> <span dir="auto">&lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;</span><br>Date: Thu, Aug 5, 2021, 5:24 PM<br>Subject: Faulty drawer follow up<br>To: Home Box &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;, Landmark Group &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;<br>
</div>
<br><br><div dir="auto">Invoice 29002102022420210729<div dir="auto"><br></div>
<div dir="auto">-I purchased single door wardrobe on the 29 of July</div>
<div dir="auto"><br></div>
<div dir="auto">- Wardrobe was delivered &amp; installed on Monday with faulty drawers which were two big to fit and installed crookedly</div>
<div dir="auto"><br></div>
<div dir="auto">- After I complained support team visited on Wenesday and removed the 2 drawers which they said they will replace.</div>
<div dir="auto"><br></div>
<div dir="auto">- It is Thursday now and still no word or replaced drawers.</div>
<div dir="auto"><br></div>
<div dir="auto">This after several issues with delivery also. The level of service during this purchase has been and continues to be very poor.</div>
<div dir="auto"><br></div>
<div dir="auto">We had to speak to Sereen, Azideen and Ahmed from Customer service department all just to get our items delivered on the time promised. However not one of them followed up on their word.</div>
<div dir="auto"><br></div>
<div dir="auto">If this is not resolved immediately you can return the item and refund my money as I didnt agree to this when I purchased the item.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Marwan</div>
<div dir="auto">055 9945555</div>
</div>
</div>
</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><div class="gmail_quote"><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">

</div></blockquote></div></div>
</div>

</blockquote></div>

Attachments :
1. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043246263074'>IMG_20210804_165403.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2944867